Subject: Re: Asynchronous crypto layer.

From: Christoph Hellwig <[email-masked]>
Date: Sat, 30 Oct 2004 07:16:53 +0100

On Fri, Oct 29, 2004 at 12:56:15PM -0700, Sam Leffler wrote:
> I realize this suggestion will be met with the usual boo's and catcalls 
> but it'd also be nice if all systems could share a common user-level api 
> so, for example, you could just _use_ the support in openssl that's been 
> around for several years.

Does FreeBSD have a less broken user API than OpenBSD?  The OpenBSD API
had been implemented for Linux and had been rejected dueto execessive
bogusness.